---
title: Impressum / Datenschutzerklärung
---

# Impressum
## Diensteanbieter

Amedeo Molnár

Rahnstraße 9

01129 Dresden

Deutschland

## Kontaktmöglichkeiten

**E-Mail-Adresse**: amedeo.molnar@nek0.eu

**Telefon**: 0176 77239874

## Journalistisch-redaktionelle Angebote

**Inhaltlich verantwortlich**: Amedeo Molnár (Adresse wie oben)


# Datenschutzerklärung

Stand: 25. September 2019

## Verantwortlicher

Amedeo Molnár

Rahnstraße 9

01129 Dresden

**E-Mail-Adresse**: amedeo.molnar@nek0.eu

**Impressum**: https://nek0.eu/imprint.html

## Übersicht der Verarbeitungen

Die nachfolgende Übersicht fasst die Arten der verarbeiteten Daten und die
Zwecke ihrer Verarbeitung zusammen und verweist auf die betroffenen Personen.

### Arten der verarbeiteten Daten

* Meta-/Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen).
* Nutzungsdaten (z.B. besuchte Webseiten, Zugriffszeiten).

### Kategorien betroffener Personen

* Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).

### Zwecke der Verarbeitung

* Vertragliche Leistungen und Service.

## Sicherheitsmaßnahmen

Ich treffe nach Maßgabe der gesetzlichen Vorgaben unter Berücksichtigung des
Stands der Technik, der Implementierungskosten und der Art, des Umfangs, der
Umstände und der Zwecke der Verarbeitung sowie der unterschiedlichen
Eintrittswahrscheinlichkeiten und des Ausmaßes der Bedrohung der Rechte und
Freiheiten natürlicher Personen geeignete technische und organisatorische
Maßnahmen, um ein dem Risiko angemessenes Schutzniveau zu gewährleisten.

Zu den Maßnahmen gehören insbesondere die Sicherung der Vertraulichkeit,
Integrität und Verfügbarkeit von Daten durch Kontrolle des physischen und
elektronischen Zugangs zu den Daten als auch des sie betreffenden Zugriffs, der
Eingabe, der Weitergabe, der Sicherung der Verfügbarkeit und ihrer Trennung. Des
Weiteren habe ich Verfahren eingerichtet, die eine Wahrnehmung von
Betroffenenrechten, die Löschung von Daten und Reaktionen auf die Gefährdung der
Daten gewährleisten. Ferner berücksichtigen ich den Schutz personenbezogener
Daten bereits bei der Entwicklung bzw. Auswahl von Hardware, Software sowie
Verfahren entsprechend dem Prinzip des Datenschutzes, durch Technikgestaltung
und durch datenschutzfreundliche Voreinstellungen.

**SSL-Verschlüsselung (https)**: Um Ihre via meinem Online-Angebot übermittelten
Daten zu schützen, nutze ich eine SSL-Verschlüsselung. Sie erkennen derart
verschlüsselte Verbindungen an dem Präfix https:// in der Adresszeile Ihres
Browsers.

## Blogs und Publikationsmedien

Ich nutze Blogs oder vergleichbare Mittel der Onlinekommunikation und
Publikation (nachfolgend "Publikationsmedium"). Die Daten der Leser werden für
die Zwecke des Publikationsmediums nur insoweit verarbeitet, als es für dessen
Darstellung und die Kommunikation zwischen Autoren und Lesern oder aus Gründen
der Sicherheit erforderlich ist. Im Übrigen verweisen ich auf die Informationen
zur Verarbeitung der Besucher unseres Publikationsmediums im Rahmen dieser
Datenschutzhinweise.

**Verarbeitete Datenarten**:
* Nutzungsdaten (z.B. besuchte Webseiten, Interesse an Inhalten,
Zugriffszeiten)
* Meta-/Kommunikationsdaten (z.B. Geräte-Informationen,
IP-Adressen)

**Betroffene Personen**:
* Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten)

**Zwecke der Verarbeitung**:
* Vertragliche Leistungen und Service

**Rechtsgrundlagen**:
* Vertragserfüllung und vorvertragliche Anfragen
(Art. 6 Abs. 1 S. 1 lit. b. DSGVO)
* Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO)

## Änderung und Aktualisierung der Datenschutzerklärung

Ich bitte Sie, sich regelmäßig über den Inhalt unserer Datenschutzerklärung zu
informieren. Ich passe die Datenschutzerklärung an, sobald die Änderungen der
von mir durchgeführten Datenverarbeitungen dies erforderlich machen. Ich
informiere Sie, sobald durch die Änderungen eine Mitwirkungshandlung Ihrerseits
(z.B. Einwilligung) oder eine sonstige individuelle Benachrichtigung
erforderlich wird.

<a href="https://datenschutz-generator.de/?l=de"
title="Rechtstext von Dr. Schwenke - für weitere Informationen bitte anklicken."
target="_blank">
  Erstellt mit Datenschutz-Generator.de von Dr. jur. Thomas Schwenke
</a>
